Bug 1533580 - [FutureFeature]Import kuryr-tempest-plugin for RHOS-13
Summary: [FutureFeature]Import kuryr-tempest-plugin for RHOS-13
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-kuryr-tests-tempest
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z3
: 13.0 (Queens)
Assignee: Itzik Brown
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On: 1462740 1488115
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-11 16:39 UTC by Chandan Kumar
Modified: 2018-12-17 11:44 UTC (History)
9 users (show)

Fixed In Version: python-kuryr-tests-tempest-0.1.1-1.0.22a7992git.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-17 11:44:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 7147 None rpm-master: MERGED openstack/kuryr-tempest-plugin-distgit: Add initial spec for kuryr tempest plugin (I051cb879e74c8a565f4d965154ad65b82b0d... 2018-02-21 14:25:56 UTC
Red Hat Bugzilla 1514302 high CLOSED New Packages for OpenStack Kuryr and Kuryr-kubernetes 2020-10-14 00:28:05 UTC

Internal Links: 1514302

Description Chandan Kumar 2018-01-11 16:39:46 UTC
RDO:
* https://bugzilla.redhat.com/show_bug.cgi?id=1462740
* https://review.rdoproject.org/r/#/q/topic:add-kuryr-tempest-plugin

Description:
Tempest plugin for kuryr-kubernetes

Comment 5 Jon Schlueter 2018-02-12 22:01:57 UTC
Missing Req of python-rsa before we can move this back to modified.

Comment 10 GenadiC 2018-08-30 10:49:44 UTC
Added qe_ack


Note You need to log in before you can comment on or make changes to this bug.